namazu 2.x

namazu 2.x を wrapper な cgi から呼ぶときは、

delete $ENV{'QUERY_STRING'}

delete $ENV{'SCRIPT_NAME'}

の どっちかしとかないと だめよね。